httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lagore, James (Contractor)" <Lago...@ritchie.disa.mil>
Subject [users@httpd] Using apache-ssl with apache 2.0.43
Date Thu, 16 Jan 2003 18:25:08 GMT

To anyone,

Is there an Apache-SSL version that works with Apache 2.0.43? If I want to
use apache-ssl, do I still have to use apache_1.3.27?

apache-ssl.org states:
Current release: apache_1.3.27+ssl_1.48
Release date: October 7, 2002

Thank you.
Jim

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message